View Issue Details

IDProjectCategoryView StatusLast Update
0001427SUMoNew Featurepublic2012-01-17 22:50
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.17 
Summary0001427: SUMo should detect need of rescan by analysing "uninstall" reg list
DescriptionSUMo should detect need of rescan by analysing "uninstall" reg list
TagsNo tags attached.

Relationships

related to 0001454 resolvedKyle_Katarn Reistry Uninstall List monitoring and logging 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-12-22 09:07 Kyle_Katarn New Issue
2011-12-22 09:07 Kyle_Katarn Assigned To => Kyle_Katarn
2011-12-22 09:07 Kyle_Katarn Status new => acknowledged
2012-01-15 14:57 Kyle_Katarn Relationship added related to 0001454
2012-01-17 22:50 Kyle_Katarn Status acknowledged => resolved
2012-01-17 22:50 Kyle_Katarn Fixed in Version => 2.17
2012-01-17 22:50 Kyle_Katarn Resolution open => fixed